$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.23.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.23.msi'
  softwareName = 'Invantive Studio'
  checksum = 'F9F5F013FE88BCCCA7617F9CA4B02D88EF25B2FDEC9283FC883417AF2089EAB8'
  checksumType = 'sha256'
  checksum64 = 'F9F5F013FE88BCCCA7617F9CA4B02D88EF25B2FDEC9283FC883417AF2089EAB8'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.0.23-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
